> ## Documentation Index
> Fetch the complete documentation index at: https://jiffyscan.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Factory Details



## OpenAPI

````yaml get /getFactoryDetails
openapi: 3.0.3
info:
  title: jiffyscan APIs
  version: '1.0'
  description: Gives a breif overview of all the jiffyscan APIs
  contact:
    email: aditya@jiffyscan.xyz
    name: Aditya
    url: https://jiffyscan.xyz
servers:
  - url: https://api.jiffyscan.xyz/v0
security: []
tags:
  - name: Supported Networks
    description: APIs for fetching supported network information
  - name: User Operations
    description: API's which can be used to fetch user operations done by entities
  - name: Bundler
    description: API's which can be used to fetch bundler related information
  - name: Account
    description: API's which can be used to fetch account related information
  - name: Factory
    description: API's which can be used to fetch factory related information
  - name: Metrics
    description: API's which can be used to fetch over all metrics of the ecosystem
paths:
  /getFactoryDetails:
    get:
      tags:
        - Factory
      parameters:
        - name: network
          description: Which network to query ?
          in: query
          schema:
            type: string
          example: optimism-goerli
        - name: first
          in: query
          description: How many records to return
          schema:
            type: string
          example: '1'
        - name: skip
          in: query
          description: How many records to skip
          schema:
            type: string
          example: '0'
        - name: factory
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                title: UserOps
                description: An array of user operations that the address was involved in
                items:
                  $ref: '#/components/schemas/Factory'
                example:
                  factoryDetails:
                    address: '0xb73eb505abc30d0e7e15b73a492863235b3f4309'
                    accountsLength: '28'
                    accounts:
                      - address: '0x0237cc39d9bd2cb92744657a956b960353fe65d9'
                        blockTime: '1685046842'
                        blockNumber: '101500270'
                        userOpsCount: '14'
                      - address: '0xde46aed6e153074da004aff9d462a29ee0f1fef4'
                        blockTime: '1684846160'
                        blockNumber: '100760911'
                        userOpsCount: '4'
                      - address: '0x0cd06dcfb1c95705e8f3437be2d77ca0617aa366'
                        blockTime: '1684418955'
                        blockNumber: '99539767'
                        userOpsCount: '6'
                      - address: '0x5ae1083562d77cb835b91b5b815a59a5eee7ed90'
                        blockTime: '1683988021'
                        blockNumber: '97982397'
                        userOpsCount: '9'
                      - address: '0x8acc4177f671ab19f22bb58f71ad5787b3bd2c70'
                        blockTime: '1683894396'
                        blockNumber: '97700984'
                        userOpsCount: '1'
                      - address: '0x5d049bf75b3decef8a7dfa5fda1774eb24358ba3'
                        blockTime: '1683885217'
                        blockNumber: '97661981'
                        userOpsCount: '1'
                      - address: '0x2bddc76b99910ca82ef2cf7488ce2705138bf908'
                        blockTime: '1683884002'
                        blockNumber: '97655999'
                        userOpsCount: '1'
                      - address: '0xb95231f39f8de78bd4491ee385edbfb7b712020e'
                        blockTime: '1683881226'
                        blockNumber: '97642856'
                        userOpsCount: '5'
                      - address: '0xbb73cc927ed4814ae23cea726925b8db41fac055'
                        blockTime: '1683844198'
                        blockNumber: '97528834'
                        userOpsCount: '2'
                      - address: '0x8050d94824400096b34043e676350df7ba3121a6'
                        blockTime: '1683598190'
                        blockNumber: '96996744'
                        userOpsCount: '1'
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '403':
          description: Invalid API Key
        '502':
          description: Bad Gateway
        default:
          description: Success
      security:
        - BasicAuth: []
components:
  schemas:
    Factory:
      type: object
      example:
        address: '0xb73eb505abc30d0e7e15b73a492863235b3f4309'
        accountsLength: '82'
        accounts:
          - address: '0xcb2f663c87d811991c60402ac4947482554e3959'
            blockTime: '1682875280'
            blockNumber: '8723606'
            userOpsCount: '3'
          - address: '0x19a2a3175086db055ceb62636371c082ff884cf0'
            blockTime: '1682535740'
            blockNumber: '8553836'
            userOpsCount: '2'
          - address: '0x9f469607425da1a9070ff74f0404eeb6f69caaf2'
            blockTime: '1682112284'
            blockNumber: '8342108'
            userOpsCount: '12'
          - address: '0x77b6132dc082e9e3ead70a5fe73a6c42997d5a34'
            blockTime: '1682112150'
            blockNumber: '8342041'
            userOpsCount: '46'
          - address: '0xc1c72a3e8a1446341ba96ba4121e910cab118d60'
            blockTime: '1681827134'
            blockNumber: '8199533'
            userOpsCount: '5'
          - address: '0xc58cb4d5ec2fd1a47efd480f6544838b3699dbff'
            blockTime: '1681763534'
            blockNumber: '8167733'
            userOpsCount: '9'
          - address: '0x4b2abbab298ba663639f353d4e6633580274f9f9'
            blockTime: '1681162184'
            blockNumber: '7867058'
            userOpsCount: '9'
          - address: '0x0f57e7f0b3043ea1e56e456ff2e44ddd3e864083'
            blockTime: '1681093416'
            blockNumber: '7832674'
            userOpsCount: '2'
          - address: '0x42e1174736be199bea3ce60b97b4991736af4bc7'
            blockTime: '1681086824'
            blockNumber: '7829378'
            userOpsCount: '6'
          - address: '0xacdf4e96ebd1481ed2923ed92eb1ee31c05f3a7a'
            blockTime: '1680815466'
            blockNumber: '7693699'
            userOpsCount: '1'
      properties:
        id:
          type: string
          description: Internal ID of the factory, can be ignored.
        address:
          type: string
          description: Address of the factory
        network:
          type: string
          description: Network on which the factory is deployed
        accountsLength:
          type: string
          description: Number of accounts created by the factory
        accounts:
          type: array
          description: Accounts created by the factory
          items:
            $ref: '#/components/schemas/Account'
    Account:
      type: object
      example:
        id: '0xcb2f663c87d811991c60402ac4947482554e3959'
        address: '0xcb2f663c87d811991c60402ac4947482554e3959'
        blockNumber: '8723606'
        blockTime: '1682875280'
        factory: '0xb73eb505abc30d0e7e15b73a492863235b3f4309'
        paymaster: '0x0000000000000000000000000000000000000000'
        transactionHash: '0xa5fb31709bf22db3052fe50fbea7876fd9f226058d2c1537390e1039b8d4ea44'
        userOpHash: '0xddf7a39d468ca4a08d74b9c06f9fd2189e7f15011323edc333cd8eb6d051fe90'
        userOpsCount: '3'
        userOps:
          - id: >-
              0x1786320da222608c7de4ff22d8061713c8cf2d3b6d32f0ef1e8a197df10a1222-1
            sender: '0xcb2f663c87d811991c60402ac4947482554e3959'
            target: '0x9f469607425da1a9070ff74f0404eeb6f69caaf2'
            actualGasCost: '265814371900000'
            success: true
            revertReason: null
            blockTime: '1682875342'
            paymaster: '0x0000000000000000000000000000000000000000'
            network: optimism-goerli
            userOpHash: '0x1786320da222608c7de4ff22d8061713c8cf2d3b6d32f0ef1e8a197df10a1222'
            input: >-
              0x1fad948c00000000000000000000000000000000000000000000000000000000000000400000000000000000000000003cfdc212769c890907bce93d3d8c2c53de6a7a8900000000000000000000000000000000000000000000000000000000000000010000000000000000000000000000000000000000000000000000000000000020000000000000000000000000cb2f663c87d811991c60402ac4947482554e395900000000000000000000000000000000000000000000000000000000000000010000000000000000000000000000000000000000000000000000000000000160000000000000000000000000000000000000000000000000000000000000018000000000000000000000000000000000000000000000000000000000000103e2000000000000000000000000000000000000000000000000000000000000d1e9000000000000000000000000000000000000000000000000000000000e664140000000000000000000000000000000000000000000000000000000000010c8e0000000000000000000000000000000000000000000000000000000000010c8e000000000000000000000000000000000000000000000000000000000000002c000000000000000000000000000000000000000000000000000000000000002e000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000104f34308ef0000000000000000000000009f469607425da1a9070ff74f0404eeb6f69caaf2000000000000000000000000000000000000000000000000000009184e72a00000000000000000000000000000000000000000000000000000000000000000e0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000041daf904dfdb1481b0a0f9c2d48077a43c1869c21fc7f7ad0a79e1ca74324bdc6b6dcc6067d4e5327deb0f8dedf8f32a93098e1285eac87985a79c2b20843437431b00000000000000000000000000000000000000000000000000000000000000
            nonce: '1'
            value: '10000000000000'
            callData: 0x
          - id: >-
              0xddf7a39d468ca4a08d74b9c06f9fd2189e7f15011323edc333cd8eb6d051fe90-1
            sender: '0xcb2f663c87d811991c60402ac4947482554e3959'
            target: '0x9f469607425da1a9070ff74f0404eeb6f69caaf2'
            actualGasCost: '298116888300000'
            success: true
            revertReason: null
            blockTime: '1682875280'
            paymaster: '0x0000000000000000000000000000000000000000'
            network: optimism-goerli
            userOpHash: '0xddf7a39d468ca4a08d74b9c06f9fd2189e7f15011323edc333cd8eb6d051fe90'
            input: >-
              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
            nonce: '0'
            value: '1000000000000'
            callData: 0x
          - id: >-
              0x59484c74ef6aeb035a73ef592c0a292dd94281064641628c7f846b607190f8ed-1
            sender: '0x9f469607425da1a9070ff74f0404eeb6f69caaf2'
            target: '0xcb2f663c87d811991c60402ac4947482554e3959'
            actualGasCost: '172791553000000'
            success: true
            revertReason: null
            blockTime: '1682875246'
            paymaster: '0x0000000000000000000000000000000000000000'
            network: optimism-goerli
            userOpHash: '0x59484c74ef6aeb035a73ef592c0a292dd94281064641628c7f846b607190f8ed'
            input: >-
              0x1fad948c00000000000000000000000000000000000000000000000000000000000000400000000000000000000000003cfdc212769c890907bce93d3d8c2c53de6a7a89000000000000000000000000000000000000000000000000000000000000000100000000000000000000000000000000000000000000000000000000000000200000000000000000000000009f469607425da1a9070ff74f0404eeb6f69caaf20000000000000000000000000000000000000000000000000000000000000008000000000000000000000000000000000000000000000000000000000000016000000000000000000000000000000000000000000000000000000000000001800000000000000000000000000000000000000000000000000000000000018df3000000000000000000000000000000000000000000000000000000000000d1e900000000000000000000000000000000000000000000000000000000095b8ddc000000000000000000000000000000000000000000000000000000000010c8e0000000000000000000000000000000000000000000000000000000000010c8e000000000000000000000000000000000000000000000000000000000000002c000000000000000000000000000000000000000000000000000000000000002e000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000104f34308ef000000000000000000000000cb2f663c87d811991c60402ac4947482554e3959000000000000000000000000000000000000000000000000000e35fa931a000000000000000000000000000000000000000000000000000000000000000000e0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000041c8a38995bb290ca6af296fe9809c31edb95713d3d5a797b58e77c5241c3bd7380dc9d6963d45f4b070ec9b6c74deb37e04f1f6f39a9ae8f34cf2f9c5369143261b00000000000000000000000000000000000000000000000000000000000000
            nonce: '8'
            value: '4000000000000000'
            callData: 0x
        totalDeposits: '0'
      properties:
        address:
          type: string
          description: Address of the user
        network:
          type: string
          description: Network on which the user is deployed
        blockTime:
          type: string
          description: Block time of the user
        blockNumber:
          type: string
          description: Block number of the user
        factory:
          type: string
          description: Factory address of the user
        userOpHash:
          type: string
          description: User operation hash where the user was deployed
        totalDeposits:
          type: string
          description: Total deposits of the user in the entry point
        userOpsCount:
          type: string
          description: Number of user operations by the user
        userOps:
          type: array
          description: User Ops submitted by the user
          items:
            $ref: '#/components/schemas/UserOp'
    UserOp:
      type: object
      example:
        verificationGasLimit: '100000'
        userOpHash: '0x1855a982c9a3e1bf45fb07c6fd16cfc5e5063b064a0e10f4a17e569a48d69655'
        transactionHash: '0x72c89fe01ce7c8b106549eba64380ac54ec3239dffdb4d91fb36d9bb3fc90690'
        target: '0xea763fe334a53444671bad44fe0e033ccae4187a'
        accountTarget:
          factory: null
        success: true
        signature: >-
          0x495ac3568e3e7426380a01ee5c99f814c3d448e57f192308e31e7cafa84ff607117ee27feaa4f313a1896fa07dcc5e27b71690f17522effd6eb1bbfe978724181b
        sender: '0x935fdb2cf5e3afec201ae6793912c85ddc9c67d1'
        accountSender:
          factory: '0x54ec360704b2e9e4e6499a732b78094d6d78e37b'
        revertReason: null
        preVerificationGas: '48832'
        paymasterAndData: >-
          0xdff7fa1077bce740a6a212b3995990682c0ba66d00000000000000000000000000000000000000000000000000000000645439b80000000000000000000000000000000000000000000000000000000000000000105c448713ca78d1ab4c9e81a8ba342383b1efd92cc44dc90e621f485440eb531795cd43c151471a78ff5ecc40ea08e052b84a5f86f0ec744c302edb6143cf741b
        paymaster: '0xdff7fa1077bce740a6a212b3995990682c0ba66d'
        nonce: '1'
        network: optimism-goerli
        maxPriorityFeePerGas: '1500000000'
        maxFeePerGas: '1500000100'
        input: >-
          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
        gasPrice: '1000000050'
        id: 0x1855a982c9a3e1bf45fb07c6fd16cfc5e5063b064a0e10f4a17e569a48d69655-1
        gasLimit: '398058'
        factory: 0x
        callGasLimit: '128908'
        callData: >-
          0x84bb1e42000000000000000000000000935fdb2cf5e3afec201ae6793912c85ddc9c67d10000000000000000000000000000000000000000000000000000000000000001000000000000000000000000eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000c000000000000000000000000000000000000000000000000000000000000001800000000000000000000000000000000000000000000000000000000000000080ffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffff0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeee000000000000000000000000000000000000000000000000000000000000000100000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
        blockTime: '1683240806'
        blockNumber: '8906369'
        beneficiary: '0x4337003fcd2f56de3977ccb806383e9161628d0e'
        baseFeePerGas: '50'
        actualGasUsed: '198575'
        actualGasCost: '297862509928750'
        value: '0'
      properties:
        userOpHash:
          type: string
          description: Hash of the user operation.
        transactionHash:
          type: string
          description: Hash of the transaction that contains the user operation.
        sender:
          type: string
          description: Address of the user that sent the operation.
        target:
          type: string
          description: The target of the user operation
          nullable: true
        accountSender:
          type: object
          description: Object containing meta data of the sender's account
          properties:
            factory:
              type: string
              description: The factory of the senders account
              nullable: true
          nullable: true
        accountTarget:
          type: object
          description: Object containing meta data of the target's account
          properties:
            factory:
              type: string
              description: The factory of the targets account if present
              nullable: true
          nullable: true
        paymaster:
          type: string
          description: The paymaster of the user operation
        nonce:
          type: string
          description: Nonce of the user operation
        actualGasCost:
          type: string
          description: Actual gas cost of the user operation
          nullable: true
        actualGasUsed:
          type: string
          description: Actual gas used of the user operation
          nullable: true
        success:
          type: boolean
          description: Whether the user operation was successful
        revertReason:
          type: string
          description: Hexadecimal reason as to why the user operation reverted
        blockTime:
          type: string
          description: Timestamp of the block in which the user operation was mined
        blockNumber:
          type: string
          description: Block number of the block in which the user operation was mined
        network:
          type: string
          description: Network on which the user operation was mined
        input:
          type: string
          description: Input for the transaction that contains the user operation
        callData:
          type: string
          description: callData in Hex that was sent to the target of the user operation
        beneficiary:
          type: string
          description: Address of the beneficiary of the user operation
          nullable: true
        factory:
          type: string
          description: Factory of the user operation
          nullable: true
        value:
          type: string
          description: Value sent to the target of the user op
          nullable: true
        verificationGasLimit:
          type: string
          description: Gas limit used for the verification of the user operation
          nullable: true
        preVerificationGas:
          type: string
          description: Gas used for the pre-verification of the user operation
          nullable: true
        maxFeePerGas:
          type: string
          description: Max fee per gas of the user operation
          nullable: true
        maxPriorityFeePerGas:
          type: string
          description: Max priority fee per gas of the user operation
          nullable: true
        paymasterAndData:
          type: string
          description: Paymaster and data of the user operation
          nullable: true
        signature:
          type: string
          description: Signature of the user operation
          nullable: true
        id:
          type: string
          description: Internal ID of the user operation, can be ignored.
  securitySchemes:
    BasicAuth:
      type: apiKey
      name: x-api-key
      in: header
      x-amazon-apigateway-authtype: custom
      x-amazon-apigateway-authorizer:
        type: request
        authorizerUri: >-
          arn:aws:apigateway:us-east-2:lambda:path/2015-03-31/functions/arn:aws:lambda:us-east-2:283541367427:function:test-jiffyscan-BasicAuthFunction-mMOdBhL8g93M/invocations
        authorizerResultTtlInSeconds: 300
        identitySource: method.request.header.x-api-key

````